Bug 521516 - RHEL 5.4 release notes incorrectly labels System z section as "s390" not "s390x"
Summary: RHEL 5.4 release notes incorrectly labels System z section as "s390" not "s390x"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes
Version: 5.4
Hardware: s390x
OS: Linux
low
high
Target Milestone: rc
: 5.4
Assignee: Martin Prpič
QA Contact: Joshua Wulf
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-06 16:37 UTC by Shawn Wells
Modified: 2014-10-19 22:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-25 20:58:39 UTC


Attachments (Terms of Use)

Description Shawn Wells 2009-09-06 16:37:22 UTC
The RHEL 5.4 release notes improperly labelled the System z section as "s390", this should be "s390x".  The "x" indicates that the version is 64 bit.

By not naming correctly we are perceived as not evolving the RHEL s390x port, and only focusing on 31-bit.  This should be fixed in all RHEL5.4 release and technical notes.

Comment 1 Shawn Wells 2009-09-06 16:38:05 UTC
Note that "release notes" wasn't an available component to file this bug against, so I selected a random one.

Comment 2 Radek Bíba 2009-09-07 08:27:38 UTC
Reassigning.

Comment 4 Martin Prpič 2011-07-25 20:58:39 UTC
Fixed in Red_Hat_Enterprise_Linux-5.4_Release_Notes-5-en-US-0-56:

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/5.4_Release_Notes/ar01s07.html#id2916004

No mention of s390 in Technical Notes.

Thanks for reporting,
Martin


Note You need to log in before you can comment on or make changes to this bug.